@charset "utf-8";
*, *:before, *:after {
    color: #1F2126;

}
body {
    background-color: #F0F0F0;
    font-family: 'Jost', sans-serif;;
    color: #1F2126;
}
#container {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    background-color: #E7E2E1;
    border-width: medium;
    border-style: solid;
}













a:link, a:visited {
    text-decoration: none;
    color: #51565C;
}
a:hover, a:active {
    color: #1F2126;
    margin-left: 0px;




}


header h1 {
    text-align: left;
    display: inline;
    padding-top: 0px;
    font-size: 300%;
    margin-left: 50px;
}
header {
    padding-top: 20px;
    padding-bottom: 62px;
    border-bottom-width: medium;
    border-bottom-style: solid;

}
main h1 {
    font-size: 400%;
    -webkit-box-shadow: inset 0px 0px;
    box-shadow: inset 0px 0px;
    padding-bottom: 30px;

}

main h2 {
    margin-bottom: 100px;
    font-size: 300%;
    padding-top: 0px;
    display: block;
    margin-top: -65px;

}


h1, h2, h3, h4, h5, h5, h6 {
    text-align: center;
}
#modelOne  {
    padding-bottom: 100px;
    background-color: #60666D;
    padding-top: 100px;
    margin-left: 30px;
    margin-right: 30px;
    border-width: medium;
    border-style: solid;



}
#modelOne img {
    margin-left: 150px;
    padding-top: 0px;



}
#modelOneText p {
    display: inline;
    float: right;
    font-size: 120%;
    text-align: center;
}
#modelOneText {
    display: inline;
    float: right;
    margin-right: 200px;
    max-width: 500px;
    margin-top: 70px;


}
#modelTwo {
    padding-bottom: 100px;
    background-color: #A6958F;
    padding-top: 100px;
    margin-left: 30px;
    margin-right: 30px;
    border-width: medium;
    border-style: solid;
}
#modelTwo img {
    margin-left: 750px;
}
#modelTwoText p {
    display: inline;
    text-align: center;
    font-size: 120%;
}
#modelTwoText {
    display: inline;
    max-width: 500px;
    float: left;
    margin-left: 200px;
    margin-top: -160px;
    text-align: center;
}
#modelThree  {
    padding-bottom: 100px;
    background-color: #F0F0F0;
    padding-top: 100px;
    margin-left: 30px;
    margin-right: 30px;
    border-width: medium;
    border-style: solid;
}
#modelThree img {
    margin-left: 150px;
    padding-top: 0px;
    padding-bottom: 0px;
}
#modelThreeText p {
    text-align: center;
    display: inline;
    float: right;
    font-size: 120%;
}
#modelThreeText {
    display: inline;
    float: right;
    margin-right: 200px;
    margin-top: 70px;
    max-width: 500px;
}
nav ul {
    display: inline;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-left: 800px;
    border-bottom: medium solid #000000;
}


nav ul li {
    display: inline;
    margin-left: 0px;
    padding-left: 20px;
}

footer ul li {
    display: inline;
    font-size: 200%;
    padding-left: 100px;
    padding-right: 100px;
}
footer {
    margin-top: 85px;
    padding-bottom: 40px;
    text-align: center;
}
#footerextra p  {
    display: block;
    max-width: 220px;
}
#footerextra #about {
    display: inline-block;
}
#footerextra #alltheModels {
    display: inline-block;
}
#footerextra {
    display: block;

}
#footerextra h2 {
    border-top-width: medium;
    border-top-style: solid;
    font-size: 2.5rem;
    min-width: 220px;
}
#footerextra div   {
    padding-left: 18px;
    padding-right: 18px;
    margin-left: 30px;
    margin-right: 30px;



}

#footerextra #contact {
    display: inline-block;
}
#alltheModels li  {







}

#alltheModels p {
    padding-top: 0px;
}
footer #Top {
    text-align: right;
    margin-right: 43px;
}







ul #AllModels li {
}

#AllModels {
    display: inline;
    padding-top: 10px;
}
#allModels {
    text-align: center;
    padding-top: 70px;
    padding-bottom: 87px;
    margin-left: 100px;
    margin-right: 100px;
    border-width: medium;
    border-style: solid;
    margin-top: 80px;
}
main #allModels #rowOne {
    display: inline-block;
    padding-right: 20px;
    background-color: #51565C;
}
#allModels ul li p {
    display: block;
    text-align: center;
    padding-right: 20px;
    padding-left: 10px;
    padding-bottom: 20px;
    width: auto;
    opacity: 1;
    text-decoration: none;
}




main #allModels #rowTwo {
    display: inline-block;
    padding-right: 20px;
    padding-top: 0px;
    background-color: #A6958F;
}
main #allModels #rowThree {
    display: inline-block;
    background-color: #F0F0F0;
    margin-left: 0px;
    padding-right: 20px;
}

.top {
}
.bottom {
}
.allModelsText {
    text-align: center;
    display: block;
    margin-top: -67px;
}
#allModels ul li {
    display: inline;
    text-align: left;


}
.techniqueText {
    text-align: center;
    padding-top: 0px;
    padding-bottom: 117px;
    margin-top: -86px;
}
